Bug 120555 - xorg-x11 will not boot with vmlinuz-2.6.5-1.315
xorg-x11 will not boot with vmlinuz-2.6.5-1.315
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-10 14:27 EDT by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-10 16:39:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
here is dmesg (7.29 KB, text/plain)
2004-04-10 14:28 EDT, Don Hardaway
no flags Details
Here is the messages log for the Apr 11 entries (39.69 KB, text/plain)
2004-04-11 09:24 EDT, Don Hardaway
no flags Details

  None (edit)
Description Don Hardaway 2004-04-10 14:27:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
Everytime i boot using the latest kernel the login screen will not appear.

Version-Release number of selected component (if applicable):
vmlinuz-2.6.5-1.315

How reproducible:
Always

Steps to Reproduce:
1.boot system
2.
3.
    

Actual Results:  boots until the login screen is supposed to appear
and freezes.

Expected Results:  the login screen would appear and allow me to login

Additional info:
Comment 1 Don Hardaway 2004-04-10 14:28:47 EDT
Created attachment 99300 [details]
here is dmesg
Comment 2 Kaj J. Niemi 2004-04-10 19:39:29 EDT
The same happens on a Thinkpad T40p.
Comment 3 Don Hardaway 2004-04-11 09:24:23 EDT
Created attachment 99312 [details]
Here is the messages log for the Apr 11 entries

In the April 11 entries I first booted to init 3 under kernel 315--then startx
under root. Then--tried to logout and back in as a user.  When logging out it
crashed.  I then logged back in under kernel 309 which still works.
Comment 4 Phil Schaffner 2004-04-11 21:50:08 EDT
Similar problems on Athlon 1GHz, Abit KT7A-RAID KT-133 MB.  Boots OK
but locks up consistently when user logs out.
Comment 5 Arjan van de Ven 2004-04-12 08:05:54 EDT
ok found it; fixed in build 318 from
http://people.redhat.com/arjanv/2.6/
which is rsyncing to the server right now.
Comment 6 Don Hardaway 2004-04-12 16:31:08 EDT
how long does rsyncing take--i have been checking all day
Comment 7 Arjan van de Ven 2004-04-12 16:32:26 EDT
it's there for hours already!
(well 319 now; I did another build)
Comment 8 Don Hardaway 2004-04-12 18:40:43 EDT
your directory has it but not the general directory that up2date is
tied to: correct me if i am wrong:

http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/
Comment 9 Arjan van de Ven 2004-04-13 08:30:46 EDT
that one is updated once I day from a cronjob so will get it today

Note You need to log in before you can comment on or make changes to this bug.